ISCSI0000 - Bug #2618

SHL150ccISCS-QTISCSI [ daql 1 0 em_daq.exel 0000 0000000000000000000000800000x000000000
10/10/2022 03:56 PM - yufeng wu

Status: Resolved Start date: 09/12/2024
Priority: Normal Due date:

Assignee: jingke lu % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

SHL150cclSCS-QTISCSHdaglllem_dag.exel000 0000000000000000000000s00000x000000000
em_daq{l0000000
0000000000w192.168.2.250\upload\M15\0l[N\91.50000020220928-29

Subtasks:
Bug # 3481: SHL150cclSCS-QTISCS0daglllem dag.exel0000 0000000000000000000000e00000x000... New

History

#1 - 10/24/2022 02:43 PM - yufeng wu
modbustcpe_exU0000init00000000csv0000000000000em_daqlOODODOOODO0O

#2 - 10/24/2022 03:21 PM - yufeng wu

- Assignee set to jingke Iu

#3 - 10/24/2022 03:25 PM - yufeng wu
RTull 0000000 00D 000000 ODOODDesvODO

#4 - 10/27/2022 09:37 AM - jingke lu

- Due date set to 10/27/2022

- Status changed from New to Resolved

- Start date changed from 10/10/2022 to 10/26/2022
- % Done changed from 0 to 100

- Estimated time set to 8.00 h

RTulll 0000000 000 000000 000000esvOO0
00000initd000000000000OD0xproc0ODODODODODODOODODOD

#5 - 10/27/2022 09:43 AM - yufeng wu

20221024 0000000000000modbus_tepc_exO000ctgwrtu***.csvl00008000000010000001500RTU188-RTU22000rtul000000init0000000000
HHDDDDDmodbus_tcpc_exDDDDDinitDDDDDcsvDDDDDDDDDDDDDDDDDDDDRTU[”]Dﬂﬂﬂﬂﬂﬂﬂﬂﬂﬂﬂﬂﬂﬂﬂem_daqﬂDDinit|][|[||][||]RTUDDDDDDDDDCSVDD
oooooooo
